Background Image

FORUM

조회 수 8003 추천 수 0 댓글 1
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄 수정 삭제

* 질문 등록 시 다음의 내용을 꼭 기입하여 주세요.
OS
Window7 32bit, Linux 64bit 등
CUBRID Ver.
[cubrid_rel] 수행 결과
CUBRID TOOL Ver.
[도움말]-[버전정보] 확인
응용 환경(API)
java, php, odbc 등 입력

* CUBRID 응용 오류, SQL 오류 또는 SQL 튜닝 관련된 문의는 반드시 다음의 내용을 추가해 주세요. 비밀글이나 비밀 댓글도 가능합니다.
* 저희가 상황을 이해하고, 재현이 가능해야 알 수 있는 문제들이 많습니다. 가능한 정보/정황들을 부탁합니다.
에러 내용 및 재현 방법 재현 가능한 Source와 SQL
관련 테이블(인덱스, 키정보 포함) 정보 CUBRID 홈 디렉토리 아래 log 디렉토리 압축


-------------- 아래에 질문 사항을 기입해 주세요. ------------------------------------------------------------------------

Windows 7 Professional K 32bit에 아래와 같이 jre하고 Query Browser을 설치 하고,

실행하면 실행되는 것처럼 보이다가 사라집니다.

 

http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html


http://ftp.cubrid.org/CUBRID_Tools/CUBRID_Query_Browser/9.0.0/CUBRIDQuery-9.0.0.1001-windows-i386.exe

 

http://ftp.cubrid.org/CUBRID_Tools/CUBRID_Query_Browser/9.0.0/CUBRIDQuery-plugin-9.0.0.1001.zip

 

C:CUBRIDcubridqueryconfiguration1377594021843.log 파일에 아래와 같이 오류 내용이 있습니다.

 

!SESSION 2013-08-27 09:00:21.536 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_03
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=ko_KR
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.osgi 2 1 2013-08-27 09:00:27.284
!MESSAGE NLS unused message: 이미 in: org.eclipse.osgi.framework.internal.core.ExternalMessages

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.292
!MESSAGE plugins/com.cubrid.common.core_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.common.core" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.common.core_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.314
!MESSAGE plugins/com.cubrid.common.ui_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.common.ui" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.common.ui_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.335
!MESSAGE plugins/com.cubrid.common.update_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.common.update" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.common.update_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.342
!MESSAGE plugins/com.cubrid.cubridmanager.core_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.cubridmanager.core" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.cubridmanager.core_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.359
!MESSAGE plugins/com.cubrid.cubridquery.app_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.cubridquery.app" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.cubridquery.app_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.368
!MESSAGE plugins/com.cubrid.cubridquery.ui_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.cubridquery.ui" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.cubridquery.ui_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.376
!MESSAGE plugins/com.cubrid.tool.editor_9.0.0.201301020101.jar 번들을 설치할 수 없습니다.   번들 "com.cubrid.tool.editor" 버전 "9.0.0.201301020101"은 reference:file:plugins/com.cubrid.tool.editor_9.0.0.201301020101.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.392
!MESSAGE plugins/com.ibm.icu_4.2.1.v20100412.jar 번들을 설치할 수 없습니다.   번들 "com.ibm.icu" 버전 "4.2.1.v20100412"은 reference:file:plugins/com.ibm.icu_4.2.1.v20100412.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.396
!MESSAGE plugins/javax.servlet.jsp_2.0.0.v200806031607.jar 번들을 설치할 수 없습니다.   번들 "javax.servlet.jsp" 버전 "2.0.0.v200806031607"은 reference:file:plugins/javax.servlet.jsp_2.0.0.v200806031607.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.401
!MESSAGE plugins/javax.servlet_2.5.0.v200910301333.jar 번들을 설치할 수 없습니다.   번들 "javax.servlet" 버전 "2.5.0.v200910301333"은 reference:file:plugins/javax.servlet_2.5.0.v200910301333.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.405
!MESSAGE plugins/org.apache.ant_1.7.1.v20100518-1145/ 번들을 설치할 수 없습니다.   번들 "org.apache.ant" 버전 "1.7.1.v20100518-1145"은 reference:file:plugins/org.apache.ant_1.7.1.v20100518-1145/ 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.409
!MESSAGE plugins/org.apache.commons.codec_1.3.0.v20100518-1140.jar 번들을 설치할 수 없습니다.   번들 "org.apache.commons.codec" 버전 "1.3.0.v20100518-1140"은 reference:file:plugins/org.apache.commons.codec_1.3.0.v20100518-1140.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.413
!MESSAGE plugins/org.apache.commons.el_1.0.0.v201004212143.jar 번들을 설치할 수 없습니다.   번들 "org.apache.commons.el" 버전 "1.0.0.v201004212143"은 reference:file:plugins/org.apache.commons.el_1.0.0.v201004212143.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.418
!MESSAGE plugins/org.apache.commons.httpclient_3.1.0.v201005080502.jar 번들을 설치할 수 없습니다.   번들 "org.apache.commons.httpclient" 버전 "3.1.0.v201005080502"은 reference:file:plugins/org.apache.commons.httpclient_3.1.0.v201005080502.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.422
!MESSAGE plugins/org.apache.commons.logging_1.0.4.v201005080501.jar 번들을 설치할 수 없습니다.   번들 "org.apache.commons.logging" 버전 "1.0.4.v201005080501"은 reference:file:plugins/org.apache.commons.logging_1.0.4.v201005080501.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.428
!MESSAGE plugins/org.apache.jasper_5.5.17.v201004212143.jar 번들을 설치할 수 없습니다.   번들 "org.apache.jasper" 버전 "5.5.17.v201004212143"은 reference:file:plugins/org.apache.jasper_5.5.17.v201004212143.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.434
!MESSAGE plugins/org.apache.log4j_1.2.13.v200806030600.jar 번들을 설치할 수 없습니다.   번들 "org.apache.log4j" 버전 "1.2.13.v200806030600"은 reference:file:plugins/org.apache.log4j_1.2.13.v200806030600.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.438
!MESSAGE plugins/org.apache.lucene.analysis_1.9.1.v20100518-1140.jar 번들을 설치할 수 없습니다.   번들 "org.apache.lucene.analysis" 버전 "1.9.1.v20100518-1140"은 reference:file:plugins/org.apache.lucene.analysis_1.9.1.v20100518-1140.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.444
!MESSAGE plugins/org.apache.lucene_1.9.1.v20100518-1140.jar 번들을 설치할 수 없습니다.   번들 "org.apache.lucene" 버전 "1.9.1.v20100518-1140"은 reference:file:plugins/org.apache.lucene_1.9.1.v20100518-1140.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.448
!MESSAGE plugins/org.eclipse.ant.core_3.2.200.v20100427.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ant.core" 버전 "3.2.200.v20100427"은 reference:file:plugins/org.eclipse.ant.core_3.2.200.v20100427.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.452
!MESSAGE plugins/org.eclipse.compare.core_3.5.100.I20100526-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.compare.core" 버전 "3.5.100.I20100526-0800"은 reference:file:plugins/org.eclipse.compare.core_3.5.100.I20100526-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.458
!MESSAGE plugins/org.eclipse.compare_3.5.100.I20100526-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.compare" 버전 "3.5.100.I20100526-0800"은 reference:file:plugins/org.eclipse.compare_3.5.100.I20100526-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.461
!MESSAGE plugins/org.eclipse.core.commands.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.commands.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.commands.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.465
!MESSAGE plugins/org.eclipse.core.commands_3.6.0.I20100512-1500.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.commands" 버전 "3.6.0.I20100512-1500"은 reference:file:plugins/org.eclipse.core.commands_3.6.0.I20100512-1500.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.469
!MESSAGE plugins/org.eclipse.core.contenttype.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.contenttype.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.contenttype.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.473
!MESSAGE plugins/org.eclipse.core.contenttype_3.4.100.v20100505-1235.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.contenttype" 버전 "3.4.100.v20100505-1235"은 reference:file:plugins/org.eclipse.core.contenttype_3.4.100.v20100505-1235.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.477
!MESSAGE plugins/org.eclipse.core.databinding.beans_1.2.100.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.beans" 버전 "1.2.100.I20100601-0800"은 reference:file:plugins/org.eclipse.core.databinding.beans_1.2.100.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.480
!MESSAGE plugins/org.eclipse.core.databinding.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.databinding.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.484
!MESSAGE plugins/org.eclipse.core.databinding.observable.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.observable.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.databinding.observable.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.488
!MESSAGE plugins/org.eclipse.core.databinding.observable_1.3.0.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.observable" 버전 "1.3.0.I20100601-0800"은 reference:file:plugins/org.eclipse.core.databinding.observable_1.3.0.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.492
!MESSAGE plugins/org.eclipse.core.databinding.property.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.property.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.databinding.property.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.496
!MESSAGE plugins/org.eclipse.core.databinding.property_1.3.0.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding.property" 버전 "1.3.0.I20100601-0800"은 reference:file:plugins/org.eclipse.core.databinding.property_1.3.0.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.501
!MESSAGE plugins/org.eclipse.core.databinding_1.3.100.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.databinding" 버전 "1.3.100.I20100601-0800"은 reference:file:plugins/org.eclipse.core.databinding_1.3.100.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.504
!MESSAGE plugins/org.eclipse.core.expressions.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.expressions.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.expressions.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.509
!MESSAGE plugins/org.eclipse.core.expressions_3.4.200.v20100505.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.expressions" 버전 "3.4.200.v20100505"은 reference:file:plugins/org.eclipse.core.expressions_3.4.200.v20100505.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.513
!MESSAGE plugins/org.eclipse.core.filebuffers_3.5.100.v20100520-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.filebuffers" 버전 "3.5.100.v20100520-0800"은 reference:file:plugins/org.eclipse.core.filebuffers_3.5.100.v20100520-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.520
!MESSAGE plugins/org.eclipse.core.filesystem_1.3.0.v20100526-0737.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.filesystem" 버전 "1.3.0.v20100526-0737"은 reference:file:plugins/org.eclipse.core.filesystem_1.3.0.v20100526-0737.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.524
!MESSAGE plugins/org.eclipse.core.jobs.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.jobs.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.jobs.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.527
!MESSAGE plugins/org.eclipse.core.jobs_3.5.0.v20100515.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.jobs" 버전 "3.5.0.v20100515"은 reference:file:plugins/org.eclipse.core.jobs_3.5.0.v20100515.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.532
!MESSAGE plugins/org.eclipse.core.net_1.2.100.I20100511-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.net" 버전 "1.2.100.I20100511-0800"은 reference:file:plugins/org.eclipse.core.net_1.2.100.I20100511-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.537
!MESSAGE plugins/org.eclipse.core.resources_3.6.0.v20100526-0737.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.resources" 버전 "3.6.0.v20100526-0737"은 reference:file:plugins/org.eclipse.core.resources_3.6.0.v20100526-0737.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.541
!MESSAGE plugins/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20100517.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.runtime.compatibility.auth" 버전 "3.2.200.v20100517"은 reference:file:plugins/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20100517.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.544
!MESSAGE plugins/org.eclipse.core.runtime.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.runtime.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.core.runtime.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.548
!MESSAGE plugins/org.eclipse.core.runtime_3.6.0.v20100505.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.runtime" 버전 "3.6.0.v20100505"은 reference:file:plugins/org.eclipse.core.runtime_3.6.0.v20100505.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.551
!MESSAGE plugins/org.eclipse.core.variables_3.2.400.v20100505.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.core.variables" 버전 "3.2.400.v20100505"은 reference:file:plugins/org.eclipse.core.variables_3.2.400.v20100505.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.556
!MESSAGE plugins/org.eclipse.ecf.filetransfer_4.0.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.filetransfer" 버전 "4.0.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.filetransfer_4.0.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.559
!MESSAGE plugins/org.eclipse.ecf.identity_3.1.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.identity" 버전 "3.1.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.identity_3.1.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.563
!MESSAGE plugins/org.eclipse.ecf.provider.filetransfer.httpclient.ssl_1.0.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.provider.filetransfer.httpclient.ssl" 버전 "1.0.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.provider.filetransfer.httpclient.ssl_1.0.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.567
!MESSAGE plugins/org.eclipse.ecf.provider.filetransfer.httpclient_4.0.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.provider.filetransfer.httpclient" 버전 "4.0.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.provider.filetransfer.httpclient_4.0.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.571
!MESSAGE plugins/org.eclipse.ecf.provider.filetransfer.ssl_1.0.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.provider.filetransfer.ssl" 버전 "1.0.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.provider.filetransfer.ssl_1.0.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.575
!MESSAGE plugins/org.eclipse.ecf.provider.filetransfer_3.1.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.provider.filetransfer" 버전 "3.1.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.provider.filetransfer_3.1.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.579
!MESSAGE plugins/org.eclipse.ecf.ssl_1.0.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf.ssl" 버전 "1.0.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf.ssl_1.0.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.584
!MESSAGE plugins/org.eclipse.ecf_3.1.0.v20100529-0735.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ecf" 버전 "3.1.0.v20100529-0735"은 reference:file:plugins/org.eclipse.ecf_3.1.0.v20100529-0735.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.587
!MESSAGE plugins/org.eclipse.equinox.app.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.app.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.app.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.590
!MESSAGE plugins/org.eclipse.equinox.app_1.3.0.v20100512.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.app" 버전 "1.3.0.v20100512"은 reference:file:plugins/org.eclipse.equinox.app_1.3.0.v20100512.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.593
!MESSAGE plugins/org.eclipse.equinox.common.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.common.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.common.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.598
!MESSAGE plugins/org.eclipse.equinox.common_3.6.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.common" 버전 "3.6.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.common_3.6.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.601
!MESSAGE plugins/org.eclipse.equinox.concurrent_1.0.100.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.concurrent" 버전 "1.0.100.v20100503"은 reference:file:plugins/org.eclipse.equinox.concurrent_1.0.100.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.605
!MESSAGE plugins/org.eclipse.equinox.ds.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.ds.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.ds.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.610
!MESSAGE plugins/org.eclipse.equinox.ds_1.2.0.v20100507.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.ds" 버전 "1.2.0.v20100507"은 reference:file:plugins/org.eclipse.equinox.ds_1.2.0.v20100507.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.614
!MESSAGE plugins/org.eclipse.equinox.event.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.event.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.event.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.617
!MESSAGE plugins/org.eclipse.equinox.event_1.2.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.event" 버전 "1.2.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.event_1.2.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.621
!MESSAGE plugins/org.eclipse.equinox.frameworkadmin.equinox_1.0.200.v20100505.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.frameworkadmin.equinox" 버전 "1.0.200.v20100505"은 reference:file:plugins/org.eclipse.equinox.frameworkadmin.equinox_1.0.200.v20100505.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.625
!MESSAGE plugins/org.eclipse.equinox.frameworkadmin_2.0.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.frameworkadmin" 버전 "2.0.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.frameworkadmin_2.0.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.629
!MESSAGE plugins/org.eclipse.equinox.http.jetty_2.0.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.http.jetty" 버전 "2.0.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.http.jetty_2.0.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.632
!MESSAGE plugins/org.eclipse.equinox.http.registry.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.http.registry.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.http.registry.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.637
!MESSAGE plugins/org.eclipse.equinox.http.registry_1.1.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.http.registry" 버전 "1.1.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.http.registry_1.1.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.641
!MESSAGE plugins/org.eclipse.equinox.http.servlet.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.http.servlet.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.http.servlet.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.644
!MESSAGE plugins/org.eclipse.equinox.http.servlet_1.1.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.http.servlet" 버전 "1.1.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.http.servlet_1.1.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.648
!MESSAGE plugins/org.eclipse.equinox.jsp.jasper.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.jsp.jasper.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.jsp.jasper.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.651
!MESSAGE plugins/org.eclipse.equinox.jsp.jasper.registry.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.jsp.jasper.registry.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.jsp.jasper.registry.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.655
!MESSAGE plugins/org.eclipse.equinox.jsp.jasper.registry_1.0.200.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.jsp.jasper.registry" 버전 "1.0.200.v20100503"은 reference:file:plugins/org.eclipse.equinox.jsp.jasper.registry_1.0.200.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.659
!MESSAGE plugins/org.eclipse.equinox.jsp.jasper_1.0.200.v20100421.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.jsp.jasper" 버전 "1.0.200.v20100421"은 reference:file:plugins/org.eclipse.equinox.jsp.jasper_1.0.200.v20100421.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.665
!MESSAGE plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.1.0.v20100503/ 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.launcher.win32.win32.x86" 버전 "1.1.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.1.0.v20100503/ 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.669
!MESSAGE plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.launcher" 버전 "1.1.0.v20100507"은 reference:file:plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.672
!MESSAGE plugins/org.eclipse.equinox.p2.artifact.repository.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.artifact.repository.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.artifact.repository.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.677
!MESSAGE plugins/org.eclipse.equinox.p2.artifact.repository_1.1.0.v20100513.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.artifact.repository" 버전 "1.1.0.v20100513"은 reference:file:plugins/org.eclipse.equinox.p2.artifact.repository_1.1.0.v20100513.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.680
!MESSAGE plugins/org.eclipse.equinox.p2.console.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.console.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.console.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.684
!MESSAGE plugins/org.eclipse.equinox.p2.console_1.0.200.v20100601.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.console" 버전 "1.0.200.v20100601"은 reference:file:plugins/org.eclipse.equinox.p2.console_1.0.200.v20100601.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.687
!MESSAGE plugins/org.eclipse.equinox.p2.core.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.core.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.core.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.692
!MESSAGE plugins/org.eclipse.equinox.p2.core_2.0.0.v20100510.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.core" 버전 "2.0.0.v20100510"은 reference:file:plugins/org.eclipse.equinox.p2.core_2.0.0.v20100510.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.695
!MESSAGE plugins/org.eclipse.equinox.p2.director.app.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.director.app.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.director.app.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.699
!MESSAGE plugins/org.eclipse.equinox.p2.director.app_1.0.200.v20100527.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.director.app" 버전 "1.0.200.v20100527"은 reference:file:plugins/org.eclipse.equinox.p2.director.app_1.0.200.v20100527.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.703
!MESSAGE plugins/org.eclipse.equinox.p2.director.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.director.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.director.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.707
!MESSAGE plugins/org.eclipse.equinox.p2.directorywatcher.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.directorywatcher.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.directorywatcher.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.711
!MESSAGE plugins/org.eclipse.equinox.p2.directorywatcher_1.0.200.v20100601.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.directorywatcher" 버전 "1.0.200.v20100601"은 reference:file:plugins/org.eclipse.equinox.p2.directorywatcher_1.0.200.v20100601.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.715
!MESSAGE plugins/org.eclipse.equinox.p2.director_2.0.0.v20100525.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.director" 버전 "2.0.0.v20100525"은 reference:file:plugins/org.eclipse.equinox.p2.director_2.0.0.v20100525.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.719
!MESSAGE plugins/org.eclipse.equinox.p2.discovery.compatibility.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.discovery.compatibility.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.discovery.compatibility.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.723
!MESSAGE plugins/org.eclipse.equinox.p2.discovery.compatibility_1.0.0.v20100518.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.discovery.compatibility" 버전 "1.0.0.v20100518"은 reference:file:plugins/org.eclipse.equinox.p2.discovery.compatibility_1.0.0.v20100518.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.726
!MESSAGE plugins/org.eclipse.equinox.p2.discovery.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.discovery.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.discovery.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.730
!MESSAGE plugins/org.eclipse.equinox.p2.discovery_1.0.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.discovery" 버전 "1.0.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.p2.discovery_1.0.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.733
!MESSAGE plugins/org.eclipse.equinox.p2.engine.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.engine.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.engine.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.737
!MESSAGE plugins/org.eclipse.equinox.p2.engine_2.0.0.v20100606.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.engine" 버전 "2.0.0.v20100606"은 reference:file:plugins/org.eclipse.equinox.p2.engine_2.0.0.v20100606.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.740
!MESSAGE plugins/org.eclipse.equinox.p2.extensionlocation.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.extensionlocation.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.extensionlocation.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.744
!MESSAGE plugins/org.eclipse.equinox.p2.extensionlocation_1.2.0.v20100518.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.extensionlocation" 버전 "1.2.0.v20100518"은 reference:file:plugins/org.eclipse.equinox.p2.extensionlocation_1.2.0.v20100518.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.747
!MESSAGE plugins/org.eclipse.equinox.p2.garbagecollector.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.garbagecollector.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.garbagecollector.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.751
!MESSAGE plugins/org.eclipse.equinox.p2.garbagecollector_1.0.100.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.garbagecollector" 버전 "1.0.100.v20100503"은 reference:file:plugins/org.eclipse.equinox.p2.garbagecollector_1.0.100.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.754
!MESSAGE plugins/org.eclipse.equinox.p2.jarprocessor.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.jarprocessor.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.jarprocessor.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.758
!MESSAGE plugins/org.eclipse.equinox.p2.jarprocessor_1.0.200.v20100503a.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.jarprocessor" 버전 "1.0.200.v20100503a"은 reference:file:plugins/org.eclipse.equinox.p2.jarprocessor_1.0.200.v20100503a.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.761
!MESSAGE plugins/org.eclipse.equinox.p2.metadata.generator.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata.generator.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.metadata.generator.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.766
!MESSAGE plugins/org.eclipse.equinox.p2.metadata.generator_1.0.200.v20100503a.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata.generator" 버전 "1.0.200.v20100503a"은 reference:file:plugins/org.eclipse.equinox.p2.metadata.generator_1.0.200.v20100503a.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.769
!MESSAGE plugins/org.eclipse.equinox.p2.metadata.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.metadata.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.772
!MESSAGE plugins/org.eclipse.equinox.p2.metadata.repository.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata.repository.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.metadata.repository.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.777
!MESSAGE plugins/org.eclipse.equinox.p2.metadata.repository_1.1.0.v20100513.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata.repository" 버전 "1.1.0.v20100513"은 reference:file:plugins/org.eclipse.equinox.p2.metadata.repository_1.1.0.v20100513.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.782
!MESSAGE plugins/org.eclipse.equinox.p2.metadata_2.0.0.v20100601.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.metadata" 버전 "2.0.0.v20100601"은 reference:file:plugins/org.eclipse.equinox.p2.metadata_2.0.0.v20100601.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.788
!MESSAGE plugins/org.eclipse.equinox.p2.operations.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.operations.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.operations.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.792
!MESSAGE plugins/org.eclipse.equinox.p2.operations_2.0.0.v20100510.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.operations" 버전 "2.0.0.v20100510"은 reference:file:plugins/org.eclipse.equinox.p2.operations_2.0.0.v20100510.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.796
!MESSAGE plugins/org.eclipse.equinox.p2.publisher.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.publisher.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.publisher.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.801
!MESSAGE plugins/org.eclipse.equinox.p2.publisher_1.1.0.v20100513.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.publisher" 버전 "1.1.0.v20100513"은 reference:file:plugins/org.eclipse.equinox.p2.publisher_1.1.0.v20100513.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.805
!MESSAGE plugins/org.eclipse.equinox.p2.ql.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.ql.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.ql.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.808
!MESSAGE plugins/org.eclipse.equinox.p2.ql_2.0.0.v20100503a.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.ql" 버전 "2.0.0.v20100503a"은 reference:file:plugins/org.eclipse.equinox.p2.ql_2.0.0.v20100503a.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.811
!MESSAGE plugins/org.eclipse.equinox.p2.reconciler.dropins.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.reconciler.dropins.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.reconciler.dropins.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.815
!MESSAGE plugins/org.eclipse.equinox.p2.reconciler.dropins_1.1.0.v20100525.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.reconciler.dropins" 버전 "1.1.0.v20100525"은 reference:file:plugins/org.eclipse.equinox.p2.reconciler.dropins_1.1.0.v20100525.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.818
!MESSAGE plugins/org.eclipse.equinox.p2.repository.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.repository.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.repository.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.821
!MESSAGE plugins/org.eclipse.equinox.p2.repository.tools.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.repository.tools.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.repository.tools.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.825
!MESSAGE plugins/org.eclipse.equinox.p2.repository.tools_2.0.0.v20100520.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.repository.tools" 버전 "2.0.0.v20100520"은 reference:file:plugins/org.eclipse.equinox.p2.repository.tools_2.0.0.v20100520.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.830
!MESSAGE plugins/org.eclipse.equinox.p2.repository_2.0.0.v20100519.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.repository" 버전 "2.0.0.v20100519"은 reference:file:plugins/org.eclipse.equinox.p2.repository_2.0.0.v20100519.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.834
!MESSAGE plugins/org.eclipse.equinox.p2.touchpoint.eclipse.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.touchpoint.eclipse.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.touchpoint.eclipse.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.838
!MESSAGE plugins/org.eclipse.equinox.p2.touchpoint.eclipse_2.0.0.v20100513.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.touchpoint.eclipse" 버전 "2.0.0.v20100513"은 reference:file:plugins/org.eclipse.equinox.p2.touchpoint.eclipse_2.0.0.v20100513.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.841
!MESSAGE plugins/org.eclipse.equinox.p2.touchpoint.natives.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.touchpoint.natives.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.845
!MESSAGE plugins/org.eclipse.equinox.p2.touchpoint.natives_1.0.200.v20100503a.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.touchpoint.natives" 버전 "1.0.200.v20100503a"은 reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives_1.0.200.v20100503a.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.848
!MESSAGE plugins/org.eclipse.equinox.p2.ui.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.ui.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.ui.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.854
!MESSAGE plugins/org.eclipse.equinox.p2.ui_2.0.0.v20100518.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.ui" 버전 "2.0.0.v20100518"은 reference:file:plugins/org.eclipse.equinox.p2.ui_2.0.0.v20100518.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.857
!MESSAGE plugins/org.eclipse.equinox.p2.updatechecker.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.updatechecker.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.updatechecker.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.861
!MESSAGE plugins/org.eclipse.equinox.p2.updatechecker_1.1.100.v20100503a.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.updatechecker" 버전 "1.1.100.v20100503a"은 reference:file:plugins/org.eclipse.equinox.p2.updatechecker_1.1.100.v20100503a.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.869
!MESSAGE plugins/org.eclipse.equinox.p2.updatesite.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.updatesite.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.p2.updatesite.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.873
!MESSAGE plugins/org.eclipse.equinox.p2.updatesite_1.0.200.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.p2.updatesite" 버전 "1.0.200.v20100503"은 reference:file:plugins/org.eclipse.equinox.p2.updatesite_1.0.200.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.877
!MESSAGE plugins/org.eclipse.equinox.preferences.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.preferences.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.preferences.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.886
!MESSAGE plugins/org.eclipse.equinox.preferences_3.3.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.preferences" 버전 "3.3.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.preferences_3.3.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.890
!MESSAGE plugins/org.eclipse.equinox.registry.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.registry.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.registry.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.896
!MESSAGE plugins/org.eclipse.equinox.registry_3.5.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.registry" 버전 "3.5.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.registry_3.5.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.902
!MESSAGE plugins/org.eclipse.equinox.security.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.security.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.security.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.906
!MESSAGE plugins/org.eclipse.equinox.security.ui.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.security.ui.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.equinox.security.ui.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.912
!MESSAGE plugins/org.eclipse.equinox.security.ui_1.0.200.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.security.ui" 버전 "1.0.200.v20100503"은 reference:file:plugins/org.eclipse.equinox.security.ui_1.0.200.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.916
!MESSAGE plugins/org.eclipse.equinox.security_1.0.200.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.security" 버전 "1.0.200.v20100503"은 reference:file:plugins/org.eclipse.equinox.security_1.0.200.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.920
!MESSAGE plugins/org.eclipse.equinox.simpleconfigurator.manipulator_2.0.0.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.simpleconfigurator.manipulator" 버전 "2.0.0.v20100503"은 reference:file:plugins/org.eclipse.equinox.simpleconfigurator.manipulator_2.0.0.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.927
!MESSAGE plugins/org.eclipse.equinox.util_1.0.200.v20100503.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.equinox.util" 버전 "1.0.200.v20100503"은 reference:file:plugins/org.eclipse.equinox.util_1.0.200.v20100503.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.930
!MESSAGE plugins/org.eclipse.help.appserver.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.appserver.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.help.appserver.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.934
!MESSAGE plugins/org.eclipse.help.appserver_3.1.400.v20100427.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.appserver" 버전 "3.1.400.v20100427"은 reference:file:plugins/org.eclipse.help.appserver_3.1.400.v20100427.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.937
!MESSAGE plugins/org.eclipse.help.base.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.base.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.help.base.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.941
!MESSAGE plugins/org.eclipse.help.base_3.5.0.v201006080911.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.base" 버전 "3.5.0.v201006080911"은 reference:file:plugins/org.eclipse.help.base_3.5.0.v201006080911.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.944
!MESSAGE plugins/org.eclipse.help.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.help.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.948
!MESSAGE plugins/org.eclipse.help.ui.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.ui.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.help.ui.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.955
!MESSAGE plugins/org.eclipse.help.ui_3.5.0.v20100517.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.ui" 버전 "3.5.0.v20100517"은 reference:file:plugins/org.eclipse.help.ui_3.5.0.v20100517.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.959
!MESSAGE plugins/org.eclipse.help.webapp.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.webapp.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.help.webapp.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.963
!MESSAGE plugins/org.eclipse.help.webapp_3.5.0.v20100507.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help.webapp" 버전 "3.5.0.v20100507"은 reference:file:plugins/org.eclipse.help.webapp_3.5.0.v20100507.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.968
!MESSAGE plugins/org.eclipse.help_3.5.0.v20100524.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.help" 버전 "3.5.0.v20100524"은 reference:file:plugins/org.eclipse.help_3.5.0.v20100524.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.971
!MESSAGE plugins/org.eclipse.jface.databinding.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface.databinding.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.jface.databinding.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.977
!MESSAGE plugins/org.eclipse.jface.databinding_1.4.0.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface.databinding" 버전 "1.4.0.I20100601-0800"은 reference:file:plugins/org.eclipse.jface.databinding_1.4.0.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.984
!MESSAGE plugins/org.eclipse.jface.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.jface.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.987
!MESSAGE plugins/org.eclipse.jface.text.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface.text.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.jface.text.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:27.995
!MESSAGE plugins/org.eclipse.jface.text_3.6.0.v20100526-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface.text" 버전 "3.6.0.v20100526-0800"은 reference:file:plugins/org.eclipse.jface.text_3.6.0.v20100526-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.004
!MESSAGE plugins/org.eclipse.jface_3.6.0.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.jface" 버전 "3.6.0.I20100601-0800"은 reference:file:plugins/org.eclipse.jface_3.6.0.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.022
!MESSAGE plugins/org.eclipse.rcp_3.6.0.v201006080911.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.rcp" 버전 "3.6.0.v201006080911"은 reference:file:plugins/org.eclipse.rcp_3.6.0.v201006080911.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.025
!MESSAGE plugins/org.eclipse.swt.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.swt.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.swt.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.034
!MESSAGE plugins/org.eclipse.swt.win32.win32.x86_3.6.0.v3650b.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.swt.win32.win32.x86" 버전 "3.6.0.v3650b"은 reference:file:plugins/org.eclipse.swt.win32.win32.x86_3.6.0.v3650b.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.037
!MESSAGE plugins/org.eclipse.swt_3.6.0.v3650b.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.swt" 버전 "3.6.0.v3650b"은 reference:file:plugins/org.eclipse.swt_3.6.0.v3650b.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.040
!MESSAGE plugins/org.eclipse.text.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.text.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.text.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.045
!MESSAGE plugins/org.eclipse.text_3.5.0.v20100601-1300.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.text" 버전 "3.5.0.v20100601-1300"은 reference:file:plugins/org.eclipse.text_3.5.0.v20100601-1300.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.050
!MESSAGE plugins/org.eclipse.ui.editors_3.6.0.v20100520-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.editors" 버전 "3.6.0.v20100520-0800"은 reference:file:plugins/org.eclipse.ui.editors_3.6.0.v20100520-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.053
!MESSAGE plugins/org.eclipse.ui.forms.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.forms.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.ui.forms.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.057
!MESSAGE plugins/org.eclipse.ui.forms_3.5.0.v20100427.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.forms" 버전 "3.5.0.v20100427"은 reference:file:plugins/org.eclipse.ui.forms_3.5.0.v20100427.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.070
!MESSAGE plugins/org.eclipse.ui.ide_3.6.0.I20100601-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.ide" 버전 "3.6.0.I20100601-0800"은 reference:file:plugins/org.eclipse.ui.ide_3.6.0.I20100601-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.074
!MESSAGE plugins/org.eclipse.ui.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.ui.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.076
!MESSAGE plugins/org.eclipse.ui.views.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.views.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.ui.views.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.080
!MESSAGE plugins/org.eclipse.ui.views_3.5.0.I20100527-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.views" 버전 "3.5.0.I20100527-0800"은 reference:file:plugins/org.eclipse.ui.views_3.5.0.I20100527-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.083
!MESSAGE plugins/org.eclipse.ui.workbench.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.workbench.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.ui.workbench.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.088
!MESSAGE plugins/org.eclipse.ui.workbench.texteditor_3.6.0.v20100520-0800.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.workbench.texteditor" 버전 "3.6.0.v20100520-0800"은 reference:file:plugins/org.eclipse.ui.workbench.texteditor_3.6.0.v20100520-0800.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.104
!MESSAGE plugins/org.eclipse.ui.workbench_3.6.0.I20100603-1100.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui.workbench" 버전 "3.6.0.I20100603-1100"은 reference:file:plugins/org.eclipse.ui.workbench_3.6.0.I20100603-1100.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.109
!MESSAGE plugins/org.eclipse.ui_3.6.0.I20100603-1100.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.ui" 버전 "3.6.0.I20100603-1100"은 reference:file:plugins/org.eclipse.ui_3.6.0.I20100603-1100.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.113
!MESSAGE plugins/org.eclipse.update.configurator.nl_ko_3.6.0.v20101211043401.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.update.configurator.nl_ko" 버전 "3.6.0.v20101211043401"은 reference:file:plugins/org.eclipse.update.configurator.nl_ko_3.6.0.v20101211043401.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.116
!MESSAGE plugins/org.eclipse.update.configurator_3.3.100.v20100512.jar 번들을 설치할 수 없습니다.   번들 "org.eclipse.update.configurator" 버전 "3.3.100.v20100512"은 reference:file:plugins/org.eclipse.update.configurator_3.3.100.v20100512.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.121
!MESSAGE plugins/org.mortbay.jetty.server_6.1.23.v201004211559.jar 번들을 설치할 수 없습니다.   번들 "org.mortbay.jetty.server" 버전 "6.1.23.v201004211559"은 reference:file:plugins/org.mortbay.jetty.server_6.1.23.v201004211559.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.126
!MESSAGE plugins/org.mortbay.jetty.util_6.1.23.v201004211559.jar 번들을 설치할 수 없습니다.   번들 "org.mortbay.jetty.util" 버전 "6.1.23.v201004211559"은 reference:file:plugins/org.mortbay.jetty.util_6.1.23.v201004211559.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.130
!MESSAGE plugins/org.sat4j.core_2.2.0.v20100429.jar 번들을 설치할 수 없습니다.   번들 "org.sat4j.core" 버전 "2.2.0.v20100429"은 reference:file:plugins/org.sat4j.core_2.2.0.v20100429.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.133
!MESSAGE plugins/org.sat4j.pb_2.2.0.v20100429.jar 번들을 설치할 수 없습니다.   번들 "org.sat4j.pb" 버전 "2.2.0.v20100429"은 reference:file:plugins/org.sat4j.pb_2.2.0.v20100429.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.136
!MESSAGE plugins/slf4j.api_1.6.6.jar 번들을 설치할 수 없습니다.   번들 "slf4j.api" 버전 "1.6.6"은 reference:file:plugins/slf4j.api_1.6.6.jar 로부터

!ENTRY org.eclipse.update.configurator 4 0 2013-08-27 09:00:28.140
!MESSAGE plugins/slf4j.log4j12_1.6.6.jar 번들을 설치할 수 없습니다.   번들 "slf4j.log4j12" 버전 "1.6.6"은 reference:file:plugins/slf4j.log4j12_1.6.6.jar 로부터

!ENTRY org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE 다음은 해결되지 않은 번들의 전체 목록입니다. 루트 원인은 이전 로그 항목을 참조하십시오(있는 경우).
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE com.cubrid.common.ui_9.0.0.201301020101 [4] 번들이 분석되지 않았습니다.
!SUBENTRY 2 com.cubrid.common.ui 2 0 2013-08-27 09:00:28.281
!MESSAGE 다른 싱글톤 버전이 선택됨: com.cubrid.common.ui_9.0.0.201301020116
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE com.cubrid.cubridquery.ui_9.0.0.201301020101 [8] 번들이 분석되지 않았습니다.
!SUBENTRY 2 com.cubrid.cubridquery.ui 2 0 2013-08-27 09:00:28.281
!MESSAGE 다른 싱글톤 버전이 선택됨: com.cubrid.cubridquery.ui_9.0.0.201301020116
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE com.cubrid.tool.editor_9.0.0.201301020101 [9] 번들이 분석되지 않았습니다.
!SUBENTRY 2 com.cubrid.tool.editor 2 0 2013-08-27 09:00:28.281
!MESSAGE 다른 싱글톤 버전이 선택됨: com.cubrid.tool.editor_9.0.0.201301020116
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery_1.0.0.v20100503 [90] 번들이 분석되지 않았습니다.
!SUBENTRY 2 org.eclipse.equinox.p2.discovery 2 0 2013-08-27 09:00:28.281
!MESSAGE 누락된 제한조건: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery.compatibility_1.0.0.v20100518 [91] 번들이 분석되지 않았습니다.
!SUBENTRY 2 org.eclipse.equinox.p2.discovery.compatibility 2 0 2013-08-27 09:00:28.281
!MESSAGE 필요한 org.eclipse.equinox.p2.discovery_1.0.0 번들 누락
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery.compatibility.nl_ko_3.6.0.v20101211043401 [92] 번들이 분석되지 않았습니다.
!SUBENTRY 2 org.eclipse.equinox.p2.discovery.compatibility.nl_ko 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery.compatibility_0.0.0 호스트 누락.
!SUBENTRY 1 org.eclipse.osgi 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery.nl_ko_3.6.0.v20101211043401 [93] 번들이 분석되지 않았습니다.
!SUBENTRY 2 org.eclipse.equinox.p2.discovery.nl_ko 2 0 2013-08-27 09:00:28.281
!MESSAGE org.eclipse.equinox.p2.discovery_0.0.0 호스트 누락.

!ENTRY org.eclipse.osgi 4 0 2013-08-27 09:00:28.288
!MESSAGE 응용프로그램 오류
!STACK 1
org.eclipse.core.runtime.CoreException: com.cubrid.cubridquery.app 플러그인은 com.cubrid.cubridquery.app.Application 클래스를 로드할 수 없습니다.
 at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.throwException(RegistryStrategyOSGI.java:194)
 at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:178)
 at org.eclipse.core.internal.registry.ExtensionRegistry.createExecutableExtension(ExtensionRegistry.java:904)
 at org.eclipse.core.internal.registry.ConfigurationElement.createExecutableExtension(ConfigurationElement.java:243)
 at org.eclipse.core.internal.registry.ConfigurationElementHandle.createExecutableExtension(ConfigurationElementHandle.java:55)
 at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:191)
 at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
 at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
 at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
 at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
 at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
 at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
 at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
 at java.lang.reflect.Method.invoke(Unknown Source)
 at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
 at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
 at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
Caused by: java.lang.UnsupportedClassVersionError: com/cubrid/cubridquery/app/Application (Unsupported major.minor version 49.0)
 at java.lang.ClassLoader.defineClass0(Native Method)
 at java.lang.ClassLoader.defineClass(Unknown Source)
 at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.defineClass(DefaultClassLoader.java:188)
 at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClass(ClasspathManager.java:580)
 at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findClassImpl(ClasspathManager.java:550)
 at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClassImpl(ClasspathManager.java:481)
 at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass_LockClassLoader(ClasspathManager.java:469)
 at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:449)
 at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:216)
 at org.eclipse.osgi.internal.loader.BundleLoader.findLocalClass(BundleLoader.java:393)
 at org.eclipse.osgi.internal.loader.BundleLoader.findClassInternal(BundleLoader.java:469)
 at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:422)
 at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:410)
 at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:107)
 at java.lang.ClassLoader.loadClass(Unknown Source)
 at org.eclipse.osgi.internal.loader.BundleLoader.loadClass(BundleLoader.java:338)
 at org.eclipse.osgi.framework.internal.core.BundleHost.loadClass(BundleHost.java:232)
 at org.eclipse.osgi.framework.internal.core.AbstractBundle.loadClass(AbstractBundle.java:1197)
 at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:174)
 ... 15 more

  • ?
    손승일 2013.08.28 20:42

    메시지에 보면 java 버전이 1.4인 것 같습니다.

    eclipse.buildId=unknown
    java.version=1.4.2_03
    java.vendor=Sun Microsystems Inc.

    Query Browser는 jdk1.6에서 빌드되었기 때문에 1.6이상의 java를 사용하셔야 합니다.

    java 버전을 확인해보시는 것이 좋을 것 같습니다.

    그리고 특별한 이유가 없다면 ftp://ftp.cubrid.org/CUBRID_Tools/CUBRID_Query_Browser/DEV/2013.08/에서 최신 버전의 Query Browser를 설치하시는 것을 권장드립니다.


List of Articles
번호 제목 글쓴이 날짜 조회 수
공지 SQLGate for CUBRID 영구 무료 라이선스 제공 file admin 2020.04.09 2106
1614 큐브리드 DB 서비스 자동시작 설정 1 쪼로롱 2013.09.16 11574
1613 1623글 답변 확인 부탁드립니다. 1 토네이도 2013.09.16 7863
1612 ha_make_slavedb.sh 스크립트 실행 에러 2 secret QA 2013.09.14 10
1611 매니져 접속이 안됩니다. 4 들뿔 2013.09.13 8374
1610 큐브리드 매니저에서 Select 시 다운현상 1 file 초콜릿75 2013.09.13 7813
1609 ++ cubrid server start: fail 2 file 토네이도 2013.09.13 13583
1608 linux demodb구동시 에러 1 시나브로 2013.09.12 11093
1607 웹서버와 연결이 종료되지 않는 문제 1 freemir 2013.09.10 12524
1606 오라클 -> cubrid 마이그레이션 시.... 1 agkim 2013.09.10 10064
1605 외부 IP로 접속시 오류.. 1 file 정주리 2013.09.05 12414
1604 데이터 백업 및 복구 관련 문의 1 삼돌이 2013.09.04 9637
1603 데이터베이스 백업 오류 (8.4.4버전) 1 file 종이 2013.08.30 8868
1602 내보내기한 파일의 레코드 갯수가 이상힙니다. 3 file 소라게 2013.08.30 8412
1601 다량으로 생성된 임시볼륨 제거 방법 문의 1 file freemir 2013.08.29 7740
1600 전자정부 프레임워크와 큐브리드 연동하는 방법 알려주세요 1 mytoky 2013.08.29 19074
1599 connot cennect to a broker... 1 나아가나가 2013.08.29 10005
1598 질의편집기 3 agkim 2013.08.28 7196
1597 DATABASE 간 상호 table 참조가능한가요 1 관리자 2013.08.28 9948
» Win7에서 Query Browser 실행 안됩니다. 도움 요청 드립니다. 1 jemcarry 2013.08.28 8003
1595 64bit 9.1버전에서 컬럼 수정시 에러 발생 (에러코드 1046) 1 file 오션나인 2013.08.27 14620
Board Pagination Prev 1 ... 99 100 101 102 103 104 105 106 107 108 ... 184 Next
/ 184

Contact Cubrid

대표전화 070-4077-2110 / 기술문의 070-4077-2147 / 영업문의 070-4077-2112 / Email. contact_at_cubrid.com
Contact Sales